{* novaStranka *}
<button class="btn btn-success d-flex align-items-center" data-bs-toggle="modal" data-bs-target="#novaKategorieModal">
    <i class="fas fa-plus me-2"></i>
    Přidat
</button>
<!-- Modal -->
<div class="modal fade" id="novaKategorieModal">
    <div class="modal-dialog">
        <form n:name=novaKategorieForm>
            <div class="modal-content">
                <div class="modal-header bg-success text-white">
                    <h5 class="modal-title mb-0">Nová kategorie</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="input-group mb-3">
                        <span class="input-group-text"><i class="fas fa-pen"></i></span>
                        <input n:name="nazev" class="form-control" placeholder="Název kategorie">
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <input n:name="send" class="btn btn-outline-success">
                </div>
            </div>
        </form>
    </div>
</div>